div#benefitsofufh-panel {
	 width: 750px;
	 height: 647px;
	 position: relative;
	 font-family: Verdana, "Bitstream Vera Sans", sans-serif;
	 font-size: 8pt;
	 font-weight: 400;
	 line-height: 15px;
	 color: #111;
	 background: url(../static/pages/benefits-of-ufh/benefits-background.jpg) center center no-repeat;
}

div#benefitsofufh-panel div {
	position: absolute;
	width: 340px;
	height: 70px;
	padding: 10px;
}

div#benefitsofufh-panel div strong {
	display: block;
	font-size: 11pt;
	font-style: italic;
	margin-bottom: 5px;
}